[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:056051] 2.1.5 で運用中のサーバーアップグレード


VinePPC2.1.5でDNS&Mailサーバーを運用中ですが、メールユーザーのアカウントも多数あるため、すべてを消去しての2.5PPCの新 
規インストールは避けたいと思っています。

どうも2.1.5から2.5へのapt-getや上書きインストールは無理そうですので、せめて
kernel-2.2.19をkernel-2.2.20に換えてみたい
bindだけは最新版を入れたい。
と考えているのですが、何か良い方法はありませんでしょうか。

前にここのMLの投稿の中に「2.1.5から2.5へのアップグレード対策を施したapt-get?」の話題が出ていましたがこちらの方は現在どのよう 
にお考えでしょうか。

合わせてお教え頂ければ幸いです。
--
++++++++++++++++++++++++++
須々木俊太(ススキ シュンタ)

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」